﻿.navbarTop a
{
    color: #ffffff;
    margin-left: 3em;
    line-height: 27px;
    vertical-align:middle;
}

.navbarTop a:hover,
.navbarTop a:focus {
  color: #ffffff;
  text-decoration: none;
}


.navbar {
    border-radius: 0px;
}

.navbar-inverse {
    background-color: #3f3f3f;
    border-color: #3f3f3f;
    border: 0px;
}

.navbarTop
{
    background-color: #000000;
    padding: 18px 0px;
    }

.navbar-brand {
    font-size: 14px;
    color: White !important;
}

.navbar-nav>li>a {
    color: #ffffff !important;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #ff651b !important;
    background-color: #e5e5e5;
    top: 3px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    overflow: hidden;
}

.dropdown-menu 
{
    margin-top: 2px;
    background-color: #e5e5e5;
    border: 0px solid #ccc;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 10px rgba(0,0,0,.175);
    box-shadow: 0 0px 10px rgba(0,0,0,.175);
    z-index:1000;
}

.dropdown-toggle
{
    z-index:1200;
    }

.navbar a 
{
    display:block;
    }
    
a.submemu
{
    padding: 5px 15px 5px 25px;
    color: #9d9d9d;
    line-height: 20px;
    vertical-align:middle;
}

a.submemu:hover,
a.submemu:focus {
  color: #ffffff;
  text-decoration: none;
}

.navbar .col-sm-6
{
    padding:0px;
    margin:0px;
    }

.navbar .col-sm-4
{
    padding:0px;
    margin:0px;
    }
    
    

#searchBar
{
    border: 0px solid red;
    display: block;
    padding: 0px;
    margin: 0px;
    width: 230px;
    position: absolute;
    right: 0px;
    top: -5px;
    display:none;
}

.collapsing {
    transition: height 0.1s;
}
    
@media (min-width: 768px) {
    .firstItem
    {
        margin-left: -30px;
    }
    
    a.submemu
    {
        color: #333333;
    }

    a.submemu:hover,
    a.submemu:focus {
      color: #ff651b;
    }
    
    a.bigger
    {
        font-size:larger;
        font-weight: bold;
        padding-bottom:30px;
        }
    
    .spLine
    {
        width:2px;
        background-color: #ffffff;
        padding:0px;
        padding-top:14px;
        margin:0px;
        margin-top: 8px;
        margin-left:14px;
        margin-right:14px;
        height:100%;
        display:block;
        }
        
    a.paddingBottomMore 
    {
        padding-bottom: 60px;
        }        
    
    .dropdown-menu li a 
    {
        color: #333;
    /* white-space: nowrap; */
    }
    
    .dropdown-menu li a:hover 
    {
        color: #ff651b;
        /* white-space: nowrap; */
        background-color:transparent;
    }
    
    .dropdown-menu
    {
        padding-top: 15px;
        }
    
}

@media (max-width: 767px) {
    .navbarTop .col-sm-12 
    {   
        margin-top: 10px;
    }
    
    .spLine
    {
        width:0px;
        height:0px;
        visibility:hidden;
        }
}

